body,
html {
  background-image: url(../img/fondo.jpg);
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  overflow: hidden;
}

@media (orientation: portrait) {
  body,
  html {
    background-image: url(../img/fondo_vertical.jpg);
  }
}

@-webkit-keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-moz-keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

.fadeIn {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: .5s;
}

.page-header {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to top, #fcfcfc, #1a76bca8);
  overflow: hidden;
}

button {
  outline: none;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

.wrap-login-form-btn {
  width: 97%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}

.login-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: -webkit-linear-gradient(right,#21d4fd,#1a75bc,#21d4fd,#1a75bc);
  background: -o-linear-gradient(right,#21d4fd,#1a75bc,#21d4fd,#1a75bc);
  background: -moz-linear-gradient(right,#21d4fd,#1a75bc,#21d4fd,#1a75bc);
  top: 0;
  left: -100%;
  transition: all .7s;
}

.login-form-btn {
  font-weight: 600;
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 100%;
  height: 40px;
}

.wrap-login-form-btn:hover .login-form-bgbtn {
  left: 0;
}

a {
  font-size: 13px;
  color: #3b3b3b;
}

.copyright {
  font-size: clamp(7px, 2vw, 12px);
  position: absolute;
  bottom: 10px;
  right: 0;
  color: #414141;
  z-index: 1;
}

.copyright img {
  width: clamp(35px, 5vw, 50px);
  transition: width .4s ease;
}

.copyright img:hover {
  width: 70px;
}

.card {
  width: 300px;
  max-width: 95vw;
  max-height: none;
  overflow: visible;
  zoom: 1;
}

@media (max-width: 992px), (max-height: 700px) {
  .card {
    zoom: .90;
  }
}

@media (max-width: 699px), (max-height: 600px) {
  .card {
    zoom: .80;
  }
}

@media (max-width: 599px), (max-height: 500px) {
  .card {
    zoom: .70;
  }
}

@media (max-width: 499px), (max-height: 300px) {
  .card {
    zoom: .60;
  }
}